uuid: 952e9af1-6922-429c-acde-36aff99014e3
langcode: en
status: true
dependencies:
  module:
    - options
    - user
id: user.field_can_mentor_in
field_name: field_can_mentor_in
entity_type: user
type: list_string
settings:
  allowed_values:
    -
      value: 'Complex systems concepts'
      label: 'Complex systems concepts'
    -
      value: 'Running experiments using models'
      label: 'Running experiments using models'
    -
      value: 'Decoding models'
      label: 'Decoding models'
    -
      value: 'Modifying models'
      label: 'Modifying models'
    -
      value: 'Creating models'
      label: 'Creating models'
    -
      value: 'Debugging models'
      label: 'Debugging models'
    -
      value: 'Data analysis'
      label: 'Data analysis'
    -
      value: 'CS classroom management'
      label: 'CS classroom management'
    -
      value: 'Pair programming'
      label: 'Pair programming'
    -
      value: 'Club management'
      label: 'Club management'
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
